CVE-2022-2282 | SaltStack Salt prior 3004.2 improper authorization

A vulnerability classified as critical has been found in SaltStack Salt. This affects an unknown part. The manipulation leads to improper authorization.

This vulnerability is uniquely identified as CVE-2022-2282. It is possible to initiate the attack remotely. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More